Bug 459216 - JBoss common content Conventions.xml refers to a competing product in example
JBoss common content Conventions.xml refers to a competing product in example
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Hideo
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-14 22:42 EDT by Dana Mison
Modified: 2010-11-23 22:59 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.35
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-27 23:55:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dana Mison 2008-08-14 22:42:45 EDT
"Bold Courier font represents text that you are to type, such as: service jonas start"

"jonas" is the name of a product that competes with JBoss EAP, which isn't appropriate in the JBoss documentation.

Common content sections shouldn't contain references to products.

At the very least the JBoss common content should have this changed to "jbossas".  

Preferably this example should be changed to something neutral, it is afterall just an example of typed text "ls -la /etc/" would be just as useful.
Comment 1 Jeff Fearn 2008-08-27 23:55:21 EDT
Conventions.xml has been completely re-written for version 0.35, controversy has been removed.

Note You need to log in before you can comment on or make changes to this bug.